prefix=/usr/X11R7
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Fontconfig
Description: Font configuration and customization library
Version: 2.6.0
Libs: -Wl,-rpath,${libdir} -L${libdir} -lfontconfig
Libs.private:  -lexpat -lfreetype 
Cflags: -I${includedir}
